How to install libminimap-dev on Debian 9 (Stretch)